<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000457.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1371</ddf-library-id>
    <model>BAC506B ProPar HEX</model>
    <vendor>BeamZ</vendor>
    <author>Jens-Peter Kühn</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="1" maxval="18"/>
    </strobe>
    <rgb>
      <red dmxchannel="2"/>
      <green dmxchannel="3"/>
      <blue dmxchannel="4"/>
      <white dmxchannel="5"/>
      <amber dmxchannel="6"/>
      <uv dmxchannel="7"/>
    </rgb>
  </functions>
  <procedures/>
</device>
